.page1 {
    background: #008274 !important;
}

.banner-bg {
    background: #008274 !important;
}

.page1_header {
    font-family: IRANSans;
    font-weight: 500 !important;
}

.icon_title {
    font-family: IRANSans;
}

.page2_header_title {
    font-family: IRANSans;
    direction: rtl;
}

p {
    font-family: IRANSans;
    direction: rtl;
}

.page2_exam_evl_title {
    font-family: IRANSans;
    direction: rtl;
}

.page2-components {
    background: #008274 !important;
}

.page2-content {
    box-shadow: 0 12px 20px #d8e0e6;
    background: #008274 !important;
}
.page3_header_title {
    font-family: IRANSans;
    direction: rtl;
    color: #008274 !important;
}
